WhatsApp, Android, funcionar a.jpg
Canva
07 septiembre 2021 14:09hrs
07 septiembre 2021 20:09hrs
Redacción ADN40
Es Tendencia

WhatsApp dejará de funcionar en teléfonos con esta versión de Android

WhatsApp anunció cambios en los requisitos mínimos del sistema operativo Android. En qué versiones dejará de funcionar la app.

WhatsApp ha renovado los requisitos mínimos de Android para poder funcionar. La aplicación de mensajería instantánea para teléfonos inteligentes dejará de soportar las versiones anteriores a 2011. Conoce qué versión del sistema operativo deberá tener tu dispositivo para soportar WhatsApp.

Android Ice Cream Sandwich dejará de soportar WhatsApp

Android Ice Cream Sandwich es una versión antigua del sistema operativo móvil Android desarrollado por Google. Fue presentado el 19 de octubre de 2011, pero muchas de sus funciones comienzan a ser obsoletas. Por esta razón, WhatsApp anunció que ya no podrá funcionar en esa versión.

Las versiones antiguas del sistema operativo de Google, suelen provocar una serie de problemas para los desarrolladores de apps y entre ellas está WhatsApp.

La herramienta de mensajería móvil ya no estará disponible para esta versión del 2011 y ya anunció la fecha límite para que los usuarios actualicen a versiones más recientes de Android.

WhatsApp, Android, funcionar b.jpg
Canva

WhatsApp no podrá funcionar en el sistema Android Ice Cream Sandwich desde el próximo 1 de noviembre, cuando se eliminará el soporte para esta versión de Android 4.0.4 y todos los desarrollos anteriores a este.

Nuevo requisito de WhatsApp para funcionar con Android

Con los nuevos requisitos de sistema, WhatsApp necesitará que el dispositivo cuente como mínimo con Android 4.1 Jelly Bean o superior.

Android Jelly Bean es la décima versión del sistema operativo móvil Android que abarca tres versiones principales (versiones 4.1 a 4.3.1). Se lanzó en 2012 y ahora es el nuevo estándar básico para que WhatsApp pueda funcionar.

Si bien Google ya no ofreció Android Ice Cream Sandwich desde 2020, WhatsApp pudo funcionar este año, ya que podía adaptarse a dicho sistema. Sin embargo, ahora Android 4.0.4 quedó obsoleta para continuar soportando las actualizaciones de la app de mensajería.

Para aquellas personas que cuenten con dispositivos relativamente antiguos, lo mejor será corroborar si pueden actualizar Android antes del 1 de noviembre. De lo contrario, WhatsApp podría dejar de funcionar y la única alternativa será renovar el teléfono por uno más moderno que soporte Android 4.1 o superiores.

La noticia por todos los medios. ¡Descarga nuestra app !

Gm

¡Suscríbete a nuestro boletín de ADN 40 en Google News!
Más Noticias